
body {
	margin: 0 auto;
	padding: 0;
	font: 76% Verdana,Tahoma,Arial,sans-serif;
	background: #f4f4f4 
}

#wrap {
	background: #ffffff none;
	color: Black;
	margin: 0px auto 20px;
	width: 100%;
	border: medium;
}

#header {
	clear: both;
	margin: 0px 0 0 0;
	padding: 0;
	height: 175px;
	background-attachment: fixed;
	background: url(images/decor/header.jpg) no-repeat left;
}
#header object{
	display: block;
}

#headerleft{
	text-align: left;
	padding-left: 0px;
	vertical-align: middle;
	background: url(images/decor/logo.gif);
	height: 132px
	width: 72px;
}

#header h1 {
width: 250px;
margin: 0 0 10px 0;
float: left;
}

#header p {
width: 500px;
float: right;
text-align: center;
color: #a0a0a0;
margin: 0 0 10px 0;
font-size: 0.8em;
line-height: 1.2em;
}

#frontphoto {
	margin: 20px 0 0px 0;
	border: 0;
}

#avmenu {
	clear: left;
	float: left;
	width: 200px;
	margin: 0 0 10px 5px;
	padding: 0;
	font-size: 0.9em;
}

#avmenu ul {
	list-style: none;
	width: 200px;
	margin: 0 0 0px 0;
	padding: 0px;
	font-size: 1.1em;

}	

#avmenu {
	margin-bottom: 4px;
	margin: 5px;
}

#avmenu li a {
	font-weight: bold;
	height: 16px;
	text-decoration: none;
	color: #505050;
	display: block;
	padding: 6px 5px 6px 10px;
	background: #f4f4f4;
	border-left: 4px solid #cccccc;
	border-right: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
}	

#avmenu #st {
	text-decoration: none;
	color: #505050;
	display: block;
	padding: 6px 10px 6px 10px;
	background: #f4f4f4;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	margin: 0px 0px 0px;
	text-align: justify;
}	

#avmenu #stcenter {
	
	text-decoration: none;
	color: #505050;
	display: block;
	padding: 6px 10px 6px 10px;
	background: #f4f4f4;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #DCDCDC;
	border-top: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	margin: 0px 0px 15px;
	text-align: center;
}	
	
#avmenu li a:hover {
background: #eaeaea;
color: #286ea0;
border-left: 4px solid #286ea0;
	border-right: 1px solid #286ea0;
	border-top: 1px solid #286ea0;
	border-bottom: 1px solid #286ea0;
}

#avmenu #rek{
	margin: 0 0 1.5em 0;
	text-align: left;
}

#avmenu2 {
	display: block;
	padding: 6px 5px 6px 10px;
	background: transparent;
	color: Black;
	border-left: 4px solid red;
	border-right: 1px solid #286ea0;
	border-top: 1px solid #286ea0;
	border-bottom: 1px solid #286ea0;
	margin-bottom: 0px;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0px;
}

#avmenu3 {
	display: block;
	padding: 6px 5px 6px 10px;
	background: #FFF8F0;
	color: Black;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-bottom: 10px solid #E9E9E9;
	margin-bottom: 0px;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0px;
	text-align: right;
	font-family: serif;
	vertical-align: middle;
}

.announce {
margin: 10px 0 10px 0;
padding: 10px;
width: 200px;
color: #505050;
background-color: #f4f4f4;
line-height: 1.3em;
}

#extras {
float: right;
width: 100px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
line-height: 1.5em;
}

#extras p {
margin: 0 0 1.5em 0;
}

#content {
	margin: 0 25px 20px 220px;
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	padding: 6px 25px 0 20px;
	line-height: 1.6em;
	text-align: justify;
}

#content h1 {
font-size: 1.5em;
margin: 0 0 0.3em 0;
}

#content h2 {
	font-size: 1.3em;
	margin: 0 0 0.2em 0;
	color: #4C4C4C;
	font-weight: bold;
}

#content h3 {
	font-size: 1.2em;
	margin: 0 0 0.1em 0;
	color: #7C7C7C;
	font-weight: bold;
}
/*
#content img {
	padding: 20px;
	background: #cccccc;
	border: 0px solid Black;
}
*/
#content p  {
	font: 1.1em Verdana,Tahoma,Arial,sans-serif;
	/*line-height: 1.3em;*/
	color: #141414;
}

#content #beg  {
	font: 1.1em Verdana,Tahoma,Arial,sans-serif;
	line-height: 1.3em;
	color: #212121;
	font-weight: bold;
}

#content #red  {
	font: 1.1em Verdana,Tahoma,Arial,sans-serif;
	line-height: 1.3em;
	color: red;
	font-weight: bold;
}
#content #cod  {
	font: 1.1em monospace;
	line-height: 1.3em;
	color: #2600C8;
}
/*
h3 {
	font-size: 1.6em;
	margin: 0 0 10px 0;
	color: #626262;
}
*/
a {
	text-decoration: underline;
	color: #286ea0;
}

a:hover {
	text-decoration: underline;
	color: Black;
	/*font-weight: bold;*/
}


a img {
	border: 0;
	margin: 0px;
}

#footer {
	clear: both;
	margin: 0 auto 15px 0px;
	padding: 10px 0 10px 0;
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
	width: 100%;
	text-align: center;
	color: #808080;
	font-size: 0.9em;
}

#footer p {
	clear: both;
	margin: 0 auto 0px 0px;
	padding: 0px 0 0px 0;
	width: 100%;
	text-align: left;
	color: #808080;
	font-size: 0.7em;
}

#footer a {

color: #808080;
text-decoration: underline;
}

#footer a:hover {
text-decoration: underline;
}

.left {
margin: 10px 10px 5px 0;
float: left;
}

.right {
	margin: 0px 0 0px 0px;
	float: right;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}
.header_nav{
	background-color: #ededed;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px;
	border-top: 1px;
	border-style: solid;
	border-color: #003300;
	padding: 10px 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0 20px 0;
	text-align: right;
	font-size: 3em;
	vertical-align: middle;
}
.header_nav img{
	border: 0px;
	border-color: #DDDDDD;
}
.header_nav fff{
	border-bottom: 4px Black;
}